<div id="wrapper" class="wrapper-full banners-effect-7">

	<section class="so-spotlight1 ">
		<div class="container">
			<div class="row">
				<div class="sidebar-menu col-md-3 col-sm-12 hidden-xs ">
					<div class="responsive so-megamenu ">
						<div class="so-vertical-menu no-gutter compact-hidden">
							<nav class="navbar-default">
								<div class="container-megamenu vertical open">
									<div id="menuHeading-1">
										<div class="megamenuToogle-wrapper">
											<div class="megamenuToogle-pattern">
												<div class="container">
													<div>
														<span></span>
														<span></span>
														<span></span>
													</div>
													All Categories

												</div>
											</div>
										</div>
									</div>
									<div class="navbar-header">
										<button   id="show-verticalmenu" data-toggle="collapse" class="navbar-toggle fa fa-list-alt">

										</button>

									</div>
									<div class="vertical-wrapper " style="display: block;">
										<span id="remove-verticalmenu" class="fa fa-times"></span>
										<div class="megamenu-pattern">
											<div class="container">
												<ul class="megamenu">
													<li class="item-vertical style1 with-sub-menu hover">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Automotive &amp; Motocrycle</span>

														</a>
														<div class="sub-menu" data-subwidth="100" style="width: 900px; display: none; right: 0px;">
															<div class="content" style="display: none;">
																<div class="row">
																	<div class="col-sm-12">
																		<div class="row">
																			<div class="col-lg-4 col-sm-6 static-menu">
																				<div class="menu">
																					<ul>
																						<li>
																							<a href="#" class="main-menu">Apparel</a>
																							<ul>
																								<li><a href="#">Accessories for Tablet PC</a></li>
																								<li><a href="#">Accessories for i Pad</a></li>
																								<li><a href="#">Accessories for iPhone</a></li>
																								<li><a href="#">Bags, Holiday Supplies</a></li>
																								<li><a href="#">Car Alarms and Security</a></li>
																								<li><a href="#">Car Audio &amp; Speakers</a></li>
																							</ul>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Cables &amp; Connectors</a>
																							<ul>
																								<li><a href="#">Cameras &amp; Photo</a></li>
																								<li><a href="#">Electronics</a></li>
																								<li><a href="#">Outdoor &amp; Traveling</a></li>
																							</ul>
																						</li>
																					</ul>
																				</div>
																			</div>
																			<div class="col-lg-4 col-sm-6  static-menu">
																				<div class="menu">
																					<ul>
																						<li>
																							<a href="#" class="main-menu">Camping &amp; Hiking</a>
																							<ul>
																								<li><a href="#">Earings</a></li>
																								<li><a href="#">Shaving &amp; Hair Removal</a></li>
																								<li><a href="#">Salon &amp; Spa Equipment</a></li>
																							</ul>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Smartphone &amp; Tablets</a>
																							<ul>
																								<li><a href="#">Sports &amp; Outdoors</a></li>
																								<li><a href="#">Bath &amp; Body</a></li>
																								<li><a href="#">Gadgets &amp; Auto Parts</a></li>
																							</ul>
																						</li>
																					</ul>
																				</div>
																			</div>
																			<div class="col-lg-4 col-sm-6 static-menu">
																				<div class="menu">
																					<ul>
																						<li>
																							<a href="#" class="main-menu">Bags, Holiday Supplies</a>
																							<ul>
																								<li><a href="#" onclick="window.location = '18_46';">Battereries &amp; Chargers</a></li>
																								<li><a href="#" onclick="window.location = '24_64';">Bath &amp; Body</a></li>
																								<li><a href="#" onclick="window.location = '18_45';">Headphones, Headsets</a></li>
																								<li><a href="#" onclick="window.location = '18_30';">Home Audio</a></li>
																							</ul>
																						</li>
																					</ul>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</li>
													<li class="item-vertical">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Electronic</span>

														</a>
													</li>
													<li class="item-vertical with-sub-menu hover">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Health &amp; Beauty</span>

														</a>
														<div class="sub-menu" data-subwidth="100" style="width: 900px; display: none; right: 0px;">
															<div class="content" style="display: none;">
																<div class="row">
																	<div class="col-md-12">
																		<div class="row">
																			<div class="col-lg-4 col-sm-6 static-menu">
																				<div class="menu">
																					<ul>
																						<li>
																							<a href="#" class="main-menu">Car Alarms and Security</a>
																							<ul>
																								<li><a href="#">Car Audio &amp; Speakers</a></li>
																								<li><a href="#">Gadgets &amp; Auto Parts</a></li>
																								<li><a href="#">Gadgets &amp; Auto Parts</a></li>
																								<li><a href="#">Headphones, Headsets</a></li>
																							</ul>
																						</li>
																						<li>
																							<a href="24" onclick="window.location = '24';" class="main-menu">Health &amp; Beauty</a>
																							<ul>
																								<li>
																									<a href="#">Home Audio</a>
																								</li>
																								<li>
																									<a href="#">Helicopters &amp; Parts</a>
																								</li>
																								<li>
																									<a href="#">Outdoor &amp; Traveling</a>
																								</li>
																								<li>
																									<a href="#">Toys &amp; Hobbies</a>
																								</li>
																							</ul>
																						</li>
																					</ul>
																				</div>
																			</div>
																			<div class="col-lg-4 col-sm-6  static-menu">
																				<div class="menu">
																					<ul>
																						<li>
																							<a href="#" class="main-menu">Electronics</a>
																							<ul>
																								<li>
																									<a href="#">Earings</a>
																								</li>
																								<li>
																									<a href="#">Salon &amp; Spa Equipment</a>
																								</li>
																								<li>
																									<a href="#">Shaving &amp; Hair Removal</a>
																								</li>
																								<li>
																									<a href="#">Smartphone &amp; Tablets</a>
																								</li>
																							</ul>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Sports &amp; Outdoors</a>
																							<ul>
																								<li>
																									<a href="#">Flashlights &amp; Lamps</a>
																								</li>
																								<li>
																									<a href="#">Fragrances</a>
																								</li>
																								<li>
																									<a href="#">Fishing</a>
																								</li>
																								<li>
																									<a href="#">FPV System &amp; Parts</a>
																								</li>
																							</ul>
																						</li>
																					</ul>
																				</div>
																			</div>
																			<div class="col-lg-4 col-sm-6  static-menu">
																				<div class="menu">
																					<ul>
																						<li>
																							<a href="#" class="main-menu">More Car Accessories</a>
																							<ul>
																								<li>
																									<a href="#">Lighter &amp; Cigar Supplies</a>
																								</li>
																								<li>
																									<a href="#">Mp3 Players &amp; Accessories</a>
																								</li>
																								<li>
																									<a href="#">Men Watches</a>
																								</li>
																								<li>
																									<a href="#">Mobile Accessories</a>
																								</li>
																							</ul>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Gadgets &amp; Auto Parts</a>
																							<ul>
																								<li>
																									<a href="#">Gift &amp; Lifestyle Gadgets</a>
																								</li>
																								<li>
																									<a href="#">Gift for Man</a>
																								</li>
																								<li>
																									<a href="#">Gift for Woman</a>
																								</li>
																								<li>
																									<a href="#">Gift for Woman</a>
																								</li>
																							</ul>
																						</li>
																					</ul>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</li>
													<li class="item-vertical css-menu with-sub-menu hover">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">


															<span>Smartphone &amp; Tablets</span>

														</a>
														<div class="sub-menu" data-subwidth="30" style="width: 270px; display: none; right: 0px;">
															<div class="content" style="display: none;">
																<div class="row">
																	<div class="col-sm-12">
																		<div class="row">
																			<div class="col-sm-12 hover-menu">
																				<div class="menu">
																					<ul>
																						<li>
																							<a href="#" class="main-menu">Headphones, Headsets</a>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Home Audio</a>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Health &amp; Beauty</a>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Helicopters &amp; Parts</a>
																						</li>
																						<li>
																							<a href="#" class="main-menu">Helicopters &amp; Parts</a>
																						</li>
																					</ul>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</li>
													<li class="item-vertical">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Flashlights &amp; Lamps</span>

														</a>
													</li>
													<li class="item-vertical">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Camera &amp; Photo</span>
														</a>
													</li>
													<li class="item-vertical">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Smartphone &amp; Tablets</span>
														</a>
													</li>
													<li class="item-vertical" style="display: none;">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Outdoor &amp; Traveling Supplies</span>
														</a>
													</li>
													<li class="item-vertical" style="display: none;">
														<p class="close-menu"></p>

														<a href="#" class="clearfix">

															<span>Health &amp; Beauty</span>
														</a>
													</li>
													<li class="item-vertical" style="display: none;">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Toys &amp; Hobbies </span>
														</a>
													</li>
													<li class="item-vertical" style="display: none;">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Jewelry &amp; Watches</span>
														</a>
													</li>
													<li class="item-vertical" style="display: none;">
														<p class="close-menu"></p>
														<a href="#" class="clearfix">

															<span>Bags, Holiday Supplies</span>
														</a>
													</li>
													<li class="item-vertical" style="display: none;">
														<p class="close-menu"></p>

														<a href="#" class="clearfix">

															<span>More Car Accessories</span>
														</a>
													</li>
													<li class="loadmore">
														<i class="fa fa-plus-square-o"></i>
														<span class="more-view">More Categories</span>
													</li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</nav>
						</div>
					</div>

				</div>
				<div id="yt_header_right" class="col-sm-12 col-md-9 col-lg-9 ">
					<div class="slider-container ">
						<div class="owl-carousel owl-slider-1 owl" data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="1" data-items_md="1" data-margin="0" >
							<div class="img-slider">
								<a href="#"><img src="/img/demo/slider/slider-1.jpg" alt=""></a>
							</div>
							<div class="img-slider">
								<a href="#"><img src="/img/demo/slider/slider-2.jpg" alt=""></a>
							</div>
							<div class="img-slider">
								<a href="#"><img src="/img/demo/slider/slider-3.jpg" alt=""></a>
							</div>
						</div>


					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-xs-12 col-sm-12 four-block">
					<div class="modcontent clearfix">
						<div class="policy-detail">
							<div class="banner-policy">
								<div class="policy policy1">
									<a href="#">
										<span class="ico-policy"></span>
										<div class="service-info">
											<span class="title">Free Shipping & Return</span> <br> <span>Free shipping on orders over $49</span>
										</div>
									</a>
								</div>
								<div class="policy policy2">
									<a href="#">
										<span class="ico-policy"></span>
										<div class="service-info">
											<span class="title">Money Guarantee</span> <br><span>30 days money back guarantee</span>
										</div>
									</a>
								</div>
								<div class="policy policy3">
									<a href="#">
										<span class="ico-policy"></span>
										<div class="service-info">
											<span class="title">Online Support</span> <br><span>We support online 24/24 on day</span>
										</div>
									</a></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- //Block Spotlight1  -->

	<!-- Main Container  -->
	<div class="main-container container">

		<div class="row">
			<div id="content" class="col-xs-12 col-sm-12">

				<div class="module tab-slider titleLine">
					<h3 class="modtitle">Deals Of The Week</h3>
					<hr>
					<hr>
					<hr>

					<div class="owl-carousel owl-dead-week" data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="2" data-items_md="2" data-margin="15" >
						<div class="product-layout ">
							<div class="product-item-container">
								<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="/img/demo/shop/product/product-1.jpg" alt=""></a>
										<!--Sale Label-->
										<span class="sale">-20%</span>

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
									<div class="time-offer-end">
										<div class="title">Hurry Up! Offer ends in:</div>

										<div class="time-box">

										</div>
									</div>
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #1</a></h4>
										<div class="description item-desc">
											<p>Lorem ipsum dolor sit amet, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat. </p>
										</div>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>

									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>

						<div class="product-layout ">
							<div class="product-item-container ">
								<div class=" left-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="/img/demo/shop/product/product-2.jpg" alt=""></a>
										<!--Sale Label-->
										<span class="sale">-15%</span>

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
									<div class="time-offer-end">
										<div class="title">Hurry Up! Offer ends in:</div>

										<div class="time-box time-box-2">

										</div>
									</div>
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #2</a></h4>
										<div class="description item-desc">
											<p>Lorem ipsum dolor sit amet, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat . </p>
										</div>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$87.00</span>
											<span class="price-old">$122.00</span>
										</div>

									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>

						<div class="product-layout ">
							<div class="product-item-container ">
								<div class=" left-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-3.jpg" alt=""></a>
										<!--Sale Label-->
										<span class="sale">-25%</span>

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
									<div class="time-offer-end">
										<div class="title">Hurry Up! Offer ends in:</div>

										<div class="time-box">
											<div class="day-time time">
												<div class="num-day num-time">356</div>
												<div class="name-day name-time">Days</div>
											</div>
											<div class="hour-time time">
												<div class="num-hour num-time">23</div>
												<div class="name-hour name-time">Hours</div>
											</div>
											<div class="min-time time">
												<div class="num-min num-time">56</div>
												<div class="name-min name-time">Mins</div>
											</div>
											<div class="sec-time time">
												<div class="num-sec num-time">33</div>
												<div class="name-sec name-time">Secs</div>
											</div>
										</div>
									</div>
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #01</a></h4>
										<div class="description item-desc">
											<p>Lorem ipsum dolor sit amet, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat. </p>
										</div>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$68.00</span>
											<span class="price-old">$122.00</span>
										</div>

									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>
					</div>

				</div>
			</div>
			<div class="module col-sm-12 hidden-xs">
				<div class="modcontent clearfix">
					<div class="banner-wraps ">
						<div class="m-banner ">
							<div class="banners ejsconten1 row">
								<div class="banners banner1-1 col-lg-6 col-md-6 col-sm-6 col-xs-12">
									<div>
										<a href="#"><img src="img/demo/banner/banner1-1.jpg" alt="banner1"></a>
									</div>
								</div>
								<div class=" banners banner1-2 col-sm-6 col-xs-12">
									<div>
										<a href="#"><img src="img/demo/banner/banner1-2.jpg" alt="banner1"></a>
									</div>
								</div>
							</div>
							<div class="ejsconten2 row">
								<div class="banners banner2-1 col-sm-3 col-xs-12">
									<div>
										<a href="#"><img src="img/demo/banner/banner2-1.jpg" alt="banner1"></a>
									</div>
								</div>
								<div class="banners banner2-2 col-sm-6 col-xs-12">
									<div>
										<a href="#"><img src="img/demo/banner/banner2-2.jpg" alt="banner1"></a>
									</div>
								</div>
								<div class="banners banner2-3 col-sm-3 col-xs-12">
									<div>
										<a href="#"><img src="img/demo/banner/banner2-3.jpg" alt="banner1"></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

<!--			<a href="/product" class="btn btn-primary btn-sm" style="padding: 7px 15px; font-size: 13px; color: #fff;">View All products</a>-->

			<div class="smartphone-tablet col-sm-12">


				<h3 class="modtitle">Smartphone & Tablet  </h3>

				<hr>
				<hr>
				<hr>

				<div class="smartphone-tablet-owl">
					<div class=" owl-carousel related-owl " data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="3" data-items_md="5" data-margin="10" >

						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="/product" class="product-img">
											<img src="img/demo/shop/product/product-1.jpg" alt="">
										</a>
										<!--Sale Label-->
										<span class="new">New</span>

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #02</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-3.jpg" alt=""></a>
										<!--Sale Label-->
										<span class="new">New</span>

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #03</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>
						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-2.jpg" alt=""></a>
										<!--Sale Label-->
										<span class="new">New</span>

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #04</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>
						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-5.jpg" alt=""></a>
										<!--Sale Label-->

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #05</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>
						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-4.jpg" alt=""></a>
										<!--Sale Label-->

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #06</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>
						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-7.jpg" alt=""></a>
										<!--Sale Label-->

										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #07</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>
						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>
										<!--Sale Label-->

										<span class="sale">-25%</span>
										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #08</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>
						<div class="product-layout">
							<div class="product-item-container">
								<div class="left-block">
									<div class="product-image-container  second_img ">
										<a href="product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>
										<!--Sale Label-->

										<span class="sale">-25%</span>
										<div class="hover">
											<ul>
												<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
												<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
												<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="right-block">
									<div class="caption">
										<h4><a href="product.ejs">Dummy product #09</a></h4>
										<div class="ratings">
											<div class="rating-box">
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class=""><i class="fa fa-star "></i></span>
												<span class="gray"><i class="fa fa-star "></i></span>
											</div>
										</div>

										<div class="price">
											<span class="price-new">$74.00</span>
											<span class="price-old">$122.00</span>
										</div>
										<div class="description item-desc hidden">
											<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
										</div>
									</div>

									<div class="button-group">
										<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
									</div>
								</div><!-- right block -->
							</div>
						</div>

					</div>
				</div>
			</div>








			<div class="module no-margin titleLine col-sm-12 latest-blog">
				<h3 class="modtitle">Latest Blog</h3>
				<hr><hr><hr>
				<div class="latest-blog-owl">
					<div class="owl-carousel latest-owl" data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="3" data-items_md="4" data-margin="10" >
						<div class="itemBlogImg">
							<div class="article-image ">
								<div>
									<div class="day">
										<p>24</p>
										<p>Dec</p>
									</div>

									<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-1.jpg" alt="Kire tuma demonstraverunt lector">
										<p class="text">Lorem Ipsum is simply dummy text of the printing.</p></a>
								</div>
							</div>
						</div>
						<div class="itemBlogImg">
							<div class="article-image ">
								<div>
									<div class="day">
										<p>24</p>
										<p>Dec</p>
									</div>

									<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-3.jpg" alt="Kire tuma demonstraverunt lector">
										<p class="text">Lorem Ipsum is simply dummy text of the printing.</p></a>
								</div>
							</div>
						</div>
						<div class="itemBlogImg">
							<div class="article-image ">
								<div>
									<div class="day">
										<p>24</p>
										<p>Dec</p>
									</div>

									<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-6.jpg" alt="Kire tuma demonstraverunt lector">
										<p class="text">Lorem Ipsum is simply dummy text of the printing.</p></a>
								</div>
							</div>
						</div>
						<div class="itemBlogImg">
							<div class="article-image ">
								<div>
									<div class="day">
										<p>24</p>
										<p>Dec</p>
									</div>

									<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-3.jpg" alt="Kire tuma demonstraverunt lector">
										<p class="text">Lorem Ipsum is simply dummy text of the printing.</p></a>
								</div>
							</div>
						</div>
						<div class="itemBlogImg">
							<div class="article-image ">
								<div>
									<div class="day">
										<p>24</p>
										<p>Dec</p>
									</div>

									<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-5.jpg" alt="Kire tuma demonstraverunt lector">
										<p class="text">Lorem Ipsum is simply dummy text of the printing.</p></a>
								</div>
							</div>
						</div>
						<div class="itemBlogImg">
							<div class="article-image ">
								<div>
									<div class="day">
										<p>24</p>
										<p>Dec</p>
									</div>

									<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-6.jpg" alt="Kire tuma demonstraverunt lector">
										<p class="text">Lorem Ipsum is simply dummy text of the printing.</p></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

		</div>
	</div>
</div>
<!-- //Main Container -->
<!-- Block Spotlight3  -->
<section class="so-spotlight3">
	<div class="container">

		<div class="row">
			<div class="col-sm-12">
				<div class="brands">
					<h3>Fetured brands</h3>
					<hr><hr><hr>
					<div class="owl-carousel owl-fetured-brand" data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="2" data-items_sm="4" data-items_md="6" data-margin="10" >
						<div class="img-brand">
							<a href="#"><img src="img/demo/brands/brand-1.jpg" alt=""></a>
						</div>
						<div class="img-brand">
							<a href="#"><img src="img/demo/brands/brand-2.jpg" alt=""></a>
						</div>
						<div class="img-brand">
							<a href="#"><img src="img/demo/brands/brand-3.jpg" alt=""></a>
						</div>
						<div class="img-brand">
							<a href="#"><img src="img/demo/brands/brand-3.jpg" alt=""></a>
						</div>
						<div class="img-brand">
							<a href="#"><img src="img/demo/brands/brand-5.jpg" alt=""></a>
						</div>
						<div class="img-brand">
							<a href="#"><img src="img/demo/brands/brand-3.jpg" alt=""></a>
						</div>
						<div class="img-brand">
							<a href="#"><img src="img/demo/brands/brand-1.jpg" alt=""></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- //Block Spotlight3  -->
<script type="text/javascript">
	let $typeheader = 'header-home1';
	
</script>



